Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| RichFaces Core API 4.2.1.Final
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.richfaces.application.push
Class PushContextInitializationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.richfaces.application.push.PushContextInitializationException

All Implemented Interfaces:
  Serializable

    public class PushContextInitializationException

extends RuntimeException

See Also:
  Serialized Form

Constructor Summary
`PushContextInitializationException()`
`PushContextInitializationException(String message)`
`PushContextInitializationException(String message, Throwable cause)`
`PushContextInitializationException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PushContextInitializationException

    public PushContextInitializationException()

### PushContextInitializationException

    public PushContextInitializationException(String message,
                                              Throwable cause)

### PushContextInitializationException

    public PushContextInitializationException(String message)

### PushContextInitializationException

    public PushContextInitializationException(Throwable cause)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| RichFaces Core API 4.2.1.Final
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2012 JBoss by Red Hat. All Rights Reserved.